@media screen and (max-width:880px){
	body{
		padding: 20px;
		padding-top: 60px; 
	}
	.pug li {
		float: none;
		margin: 0;
		border-bottom: 1px solid #000;
		vertical-align: top;
		margin: 5px 0;
	}
	.rsNavItem,
	.jckWooThumbs {
		padding-bottom: 0;
		display: block;
	}
	.rsNavItem.rsTab img {
		width: auto;
		height: 100%;
	}
	.logoVideo {
		display: none;
		width: 25%;
	}
	p.comment-form-comment{
		width:100%;
	}
	#lightGallery-outer {
		height: 100%!important;
	}
	#lightGallery-close {
		left: 0;
		z-index: 9999999999999;
		display: block;
	}
	.videonote {
		display: block;
	}
	.scrollea {
		background-color: #000;
	}
	.lookbook li {
		width: 90%;
	}
	.logoVideo img,
	.jckWooThumbs,
	.wpcf7 .colForm,
	.woocommerce th,
	.woocommerce div,
	.woocommerce td,
	.woocommerce table.shop_table td,
	.woocommerce table.shop_table th,
	.woocommerce form .form-row,
	div.producto,
	.contacto .wrapper fieldset,
	.breadcrumb a,
	.locales .block80,
	.footer ul,
	{
		display: block;
		width: 100%!important;
	}
	.flotaHead {
		border: none;
	}
	.page.nosotros {
		padding-top: 10px;
	}
	.parentLookbook {
		top: 0;
		position: relative;
	}
	div.lookbook {
		overflow: hidden;
	}
	.parentLookbook,
	.parentLookbook .lookbook,
	.parentLookbook ul {
		height: auto!important;
		margin: 0;
		padding: 0!important;
	}
	.bodyBigVideo ,
	.bodyLookbook {
		padding: 0;
		padding-top: 40px;
	}
	.bodyBigVideo .footer {
		position: fixed!important;
		bottom: 0!important;
	}
	.bodyBigVideo {
		background: #000;
	}
	.bodyLookbook {
		height: 100%;
	}
	#okplayer {
		height: 100%!important;
	}
	iframe {
		margin: 0;
		width: 100%!important;
		left: 0!important;
	}
	.breadcrumb a,
	.header > div {
		text-align: center!important;
	}
	.locales .localSearch,
	.locales *,
	.footer a {
		text-align: center;
	}
	.footer .social li {
		display: block;
	}
	.zm-viewer,
	.hideMobile {
		display: none!important;
	}
	.flotaHead,
	.footer {
		position: relative!important;
	}
	.blockMute.banner .bgBanner {
		height: auto;
	}
	.blockMute.banner .bgBanner img {
		display: block;
	}
	.footer .social li {
		display: inline-table;
		margin: auto;
	}
	.footer .social {
		margin: inherit;
		float: none;
		width: 100%!important;
		display: block;
		text-align: center;
		margin: 10px 0;
	}
	.menu-inferior-1-container {
		display: block;
		text-align: center;
		margin: auto;
		width: 100%;
		margin-bottom: 10px;
	}
	.footer .right {
		float: none;
	}
	.footer > div {
		padding-right: 0;
	}
	.menuResponsive {
		display: none;
	}
	bodyMenu {
		display: block;
	}
	.flotaHead {
		height: inherit;
	}
	.footer {
		/*display:none!important;*/
	}
	.prodgrid .block50,
	.producto.descripcion,
	.prodgrid .imagenes {
		width: 100%!important;
	}
	.zm-viewer {
		top: 466px!important;
	}
	.slicknav_menu {
		position: fixed;
		top: 0;
		left: 0;
		overflow: auto;
		z-index: 999999999999999;
		width: 100%;
		overflow:visible;
		display: block!important;
	}
	#menu-inferior-1 li {
		border: 0;
		width: 100%;
		margin: 0;
		margin: 10px 0;
	}
	.footer .wpcf7 input[type='submit'] {
		width: 100%;
		display: block;
		text-align: center;
		margin: 10px 0;
	}
	.footer .wpcf7 {
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	.footer .wpcf7-response-output,
	.footer .wpcf7-not-valid-tip {
		left: 0;
		bottom: 0;
		width: 100%;
		text-align: center;
		margin: 0;
	}
	.footer .wpcf7-response-output {
		bottom: 36px;
	}
	.slicknav_nav .slicknav_row {
		padding: 12px 0;
	}
	.slicknav_nav a {
		color: #000;
		text-transform: uppercase;
		margin-bottom: -5px;
		padding: 11px 0;
	}
	.slicknav_btn {
		background: none;
		margin: 0;
		padding: 0 10px;
		display: block;
		width: 100%;
		left: 0;
		top: 0;
	}
	.slicknav_menu {
		background: rgba(255, 255, 255, 0.95);
		border-bottom: 1px solid #000;
	}
	.slicknav_menu .slicknav_icon {
		position: absolute;
		left: 0;
		top: 5px;
	}
	.slicknav_menu .slicknav_icon span {
		background: #FFF;
		border:0;
	}
	.slicknav_nav .slicknav_item a {
		border: none;
	}
	.slicknav_menu .slicknav_menutxt {
		opacity:1;
		float: right;
		text-shadow: none;
		font-size: 0;
		line-height: 0;
		width: 100%;
		height: 30px;
		margin: auto;
		color: transparent;
		background: url('../img/logo.png') no-repeat center center;
		background-size: 82px;
	}
	.bodyBigVideo .blocks.{
		padding: 0;
	}
	.bodyBigVideo iframe {
		display: none;
	}
	.bodyBigVideo .footer {
		position: relative!important;
	}
	.bodyBigVideo #okplayer {
		display: block;
		position: relative!important;
		height: 300px!important;
		margin: 0;
		padding: 0;
		top: 0!important;
		z-index: 9!important;
	}
	.banner img {
		max-width: 100%!important;
		width: auto!important;
		height: auto!important;
	}
	.blocks a {
		/*text-align: center;*/
	}
	.block33.banner:nth-child(2){
		margin-left:0;
		margin-right:0;
	}
	.newhome .block33.banner:nth-child(2){
		margin: 0!important;
	}
	
	.slicknav_open .slicknav_icon {
		right: 20px!important;
		left: auto!important;
		float: right;
	}
	
	.slicknav_menu.grey:after {
		clear: both;
		position: fixed;
		background-color: rgba(0,0,0,0.5);
		display: block;
		width: 15%;
		height: 100%;
		right: 0;
		top: 41px;
	}
	
	.slicknav_menu.grey .slicknav_menutxt {
		opacity:0!important;
	}
	
	.block50.producto.descripcion{
		padding:0;
		text-align:left;
	}
	
	div.producto,
	.rsMinW, 
	.rsMinW .rsOverflow, 
	.rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder{
		height:auto!important;
	}
	
	.producto.imagenes * {
		position: relative;
		background-color: transparent!important;
		padding: 0;
		margin: 0; 
	}
	
	
	.toggleCatMobile{
		display:block;
	}
	
	.blocks > .block20{
		width:100%;
	}
	.agregadoficha a{
		text-align:left;
	}
	
	.block80{
			width:100%!important;
	}
	.flotaHead{
		display:none!important;
	}
	body.newhome{
		padding-top:60px;
	}
	.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{
		width:100%!important;
	}
	.woocommerce ul#shipping_method li input {
		float: right;
		margin-left: 0;
		margin-right: 0;
	}
	tr.order-total span {
		margin-right: 10px;
	}
	
	.woocommerce ul#shipping_method, .woocommerce-page ul#shipping_method{
		width:auto;
	}
	.woocommerce ul#shipping_method li input {
		float: left;
	}
	.cart_totals * {
		text-align: left!important;
	}
.woocommerce ul#shipping_method li label {
    display: inline;
    overflow: hidden;
}
	.woocommerce ul#shipping_method li label {
		margin-left: 27px;
	}
	.shop_table tfoot th{
		width:30%!important;
		display:inline-block;
	}
	.shop_table tfoot td{
		width:70%!important;
		display:inline-block;
	}
	.shop_table tfoot .shipping td,
	.shop_table tfoot .shipping td #shipping_method{
		width:100%!important;
		display:inline-block;
	}
	.woocommerce table.shop_table td,
	.woocommerce table.shop_table th{
		padding: 10px 0;
		width: 100%;
		clear: both;
		display: block;
	}
	tr.cart_item * {
		clear: both;
		display: block;
		width: 100%!important;
		white-space: normal;
	}
	.shop_table tfoot th{
		width:100%!important;
	}
	.woocommerce ul#shipping_method li label {
		line-height: 15px;
	}
	td.product-name * {
		width: auto!important;
		float: none!important;
	}
	.cart-collaterals .cart_totals * {
		width: 100%!important;
		display: block;
		clear: both;
		text-align: left;
	}
	.cart-collaterals .cart_totals input {
		float:left!important;
		width:20px!important;
	}
	.shop_table.cart input{
		display:block;
		overflow:hidden;
		width:100%!important;
		float:none!important;
	}
	
	.newhome .blocks{
		margin:0;
	}
	.newhome .block100.banner{
		width:100%;
		margin:0;
	}
	.newhome.class3437{
		padding-top:60px!important;
	}
	
	#woocommerce_recent_reviews-2 ul,
	#woocommerce_top_rated_products-2 ul{
		display:none;
	}
	
	.block20.filtros{
		display:none;
	}
	
}

@media screen and (max-width:500px){
	.block80 > div,
	.blocks > div{
		display:block;
		width:100%!important;
	}
	.banner{
		margin:0;
	}
}


.tablet .blocks{
	max-width:95%;
}

